/* Custom Styles for Safe Step Medical - Magento */



/* Styles for "Product Controls" (used in category view and catalog search) */
.product-controls { margin-bottom: 20px; }
.product-controls .sortby { float: left; }
.product-controls .sortby .label { float: left; font-size: 14px; line-height: 26px; margin-right: 10px; }
.product-controls .limiter { float: left; margin-left: 20px; }
.product-controls .pager-controls { float: right; font: normal 13px/13px "Corbert-Regular", Arial, sans-serif; position: relative; }
.product-controls .pages { float: right; }
.product-controls .pages ul { list-style: none; margin: 0px; padding: 0px; }
.product-controls .pages ul li { display: inline; float: left; font: normal 12px/24px 'Helvetica Neue', Helvetica, Arial, sans-serif; margin-left: 5px; text-align: center; }
.product-controls .pages ul li a.page-num {
	background: #FFFFFF;
	border: solid #BBBBBB 1px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.2);
	box-shadow: inset 0px 2px 2px rgba(0,0,0,0.2);
	color: #555555;
	display: inline-block;
	min-width: 24px;
	text-decoration: none;
}
.product-controls .pages ul li a.page-num:hover {
	border: solid #666666 1px;
	-moz-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.3);
	box-shadow: inset 0px 2px 2px rgba(0,0,0,0.3);
}
.product-controls .pages ul li.current {
	background: #FFFFFF;
	border: solid #0971b0 1px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.2);
	box-shadow: inset 0px 2px 2px rgba(0,0,0,0.2);
	color: #0971b0;
	cursor: default;
	display: inline-block;
	font-weight: bold;
	min-width: 24px;
}
.product-controls .pages .arrow { display: inline-block; height: 24px; min-width: 24px; }
.product-controls .pages .arrow i { background: url('../../../../../../wp-content/themes/print-elect/library/img/bg-sprite-main.png') 0px 0px no-repeat; display: inline-block; height: 16px; overflow: hidden; position: relative; text-indent: -500px; top: 5px; width: 12px; }
.product-controls .pages .arrow.arrow-prev i { background-position: -26px 0px;}
.product-controls .pages .arrow.arrow-prev:hover i { background-position: -38px 0px;}
.product-controls .pages .arrow.arrow-next i { background-position: -50px 0px;}
.product-controls .pages .arrow.arrow-next:hover i { background-position: -62px 0px;}
.product-controls.bottom { margin: 20px 0px 20px 0px; }
.product-controls.bottom .pager-controls .limiter { top: 30px; }



/* Styles for "Search" */
.catalogsearch-result-index { }
.catalogsearch-result-index .layered-nav { display: none; }



/* Styles for "Product List" (used in category view and catalog search) */
.products-list { list-style: none; margin: 0px; padding: 0px; }
.products-list .product { border: solid #FFFFFF 1px; padding: 12px; }
.products-list .product:hover .img .overlay {display:block;}
.products-list .product:hover .name a {text-decoration: underline;}
.products-list .info { }
.products-list .info h2.name { font: normal 22px/24px "Corbert-Regular", Arial, sans-serif; margin:10px 0 0; }
.products-list .info h2.name a { color: #054979; display: block; text-decoration: none; }
.products-list .info h2.name a:hover { text-decoration: underline;color:#576173 }
.products-list .info .details {margin: 0; padding: 8px 7px 4px 3px; }
.products-list .info .details .price-wrapper .price { color: #a8aebb; font-size: 15px; line-height: 16px; }
.products-list .img { position: relative; width: 100%; }
.products-list .img img {width:100%; -webkit-box-shadow: 0 1px 6px 0 rgba(47, 53, 62, 0.25);-moz-box-shadow: 0 1px 6px 0 rgba(47,53,62,0.25);box-shadow: 0 1px 6px 0 rgba(47, 53, 62, 0.25);}
.products-list .img .overlay {display:none;background:rgba(72,75,84,.75);position:absolute; top:0;left:0;height:100%;width:100%;color:white; text-align: center;font-size:24px;padding-top:70px;}
.products-list .img .overlay i {display:block; margin:20px auto}



/* Styles for "Product Display - Product View" */
.catalog-product-view { }
.catalog-product-view .col-r { float: right; width: 510px; }
.catalog-product-view .col-r h1.name { font: normal 25px/29px "Corbert-Regular", Arial, sans-serif; margin: 0px;color:#2e99d4; }
.catalog-product-view .col-r .details { margin: 8px 0px; padding: 8px 7px 4px 0; }
.catalog-product-view .col-r .desc { color: #68717f; margin-bottom:15px;}
.catalog-product-view .col-r .specs { color: #68717f; font-size: 15px; line-height: 1; position: relative;}
.catalog-product-view .col-r .feats { color: #68717f; font-size: 15px; line-height: 1; position: relative;}
/*.catalog-product-view .col-r .feats ul, .catalog-product-view .col-r .specs ul {list-style: none; padding: 0 0 0 20px;}*/
.catalog-product-view .col-r .feats li, .catalog-product-view .col-r .specs li {line-height: 1.8;}
.catalog-product-view .col-r .details .price-wrapper {padding: 0;position: relative;font-family: "Corbert-Regular";color: #FFF;font-size: 17px;padding-left: 5px;text-decoration: none;line-height: 34px;height: 34px;margin: 0;left: 0;display: inline-block;background: #576173; }
.catalog-product-view .col-r .details .price-wrapper .left {background: url(../../../../../../wp-content/themes/print-elect/library/img/global-sprite.png) -1px -511px no-repeat;position: absolute;left: -10px;top: -6px;height: 40px;width: 12px;display: block;}
.catalog-product-view .col-r .details .price-wrapper .right {background: url(../../../../../../wp-content/themes/print-elect/library/img/global-sprite.png) -27px -517px no-repeat;position: absolute;right: -18px;top: 0;height: 34px;width: 18px;display: block;}
.catalog-product-view .col-r .details .price-wrapper .label { color: white; font-size: 11px; left: -5px; line-height: 11px; position: relative; text-transform: uppercase; top: -3px; }
.catalog-product-view .col-r .details .price-wrapper .price { color: white; font-size: 17px; line-height: 1; padding:0 20px 0 10px;}
.catalog-product-view .col-r .sku { color: #888888; font-size: 14px; line-height: 14px; margin: 16px 0 10px 0; }
.catalog-product-view .col-r .sku .sku-copy { padding: 0 0 0 20px;}
.catalog-product-view .col-r .sku .label { display: inline-block; font-family: "Corbert-Regular"; margin-right: 2px; }
.catalog-product-view .col-r .bullet-points { margin-top: 20px; }
.catalog-product-view .col-r .bullet-points .preface { font-family: "Corbert-Regular"; }
.catalog-product-view .col-r .kit-includes { color: #888888; font-size: 14px; line-height: 17px; margin-top: 20px; }
.catalog-product-view .col-r .kit-includes .title { color: #555555; display: inline-block; font-family: "Corbert-Regular"; margin-right: 5px; }
.catalog-product-view .col-r .product-guide { margin-top: 15px; }
.catalog-product-view .col-r .product-guide a { background: #EEEEEE; border: solid #D6D6D6 1px; color: #048300; display: inline-block; float: right; font-family: "Corbert-Regular"; font-size: 14px; line-height: 100%; padding: 9px 8px 7px 8px; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.catalog-product-view .col-r .product-guide a:hover { background: #DDDDDD; border: solid #C6C6C6 1px; }
.catalog-product-view .col-l { float: left; padding-left: 10px; width: 270px; }
.catalog-product-view .col-l .img { position: relative; }
.catalog-product-view .col-l .img img {-webkit-box-shadow: 0 1px 6px 0 rgba(47, 53, 62, 0.25);-moz-box-shadow: 0 1px 6px 0 rgba(47,53,62,0.25);box-shadow: 0 1px 6px 0 rgba(47, 53, 62, 0.25); }
.catalog-product-view .col-l .img .badge { background: url('../../../../../../wp-content/themes/print-elect/library/img/bg-sprite-main.png') 0px 0px no-repeat; display: block; height: 59px; left: -10px; overflow: hidden; position: absolute; text-indent: -500px; top: -10px; width: 59px; }
.catalog-product-view .col-l .img .badge.status-new { background-position: 0px -26px; }
.catalog-product-view .col-l .img .badge.status-best-seller { background-position: -59px -26px; }
.catalog-product-view .col-l .cart-controls { margin: 20px auto 0px auto; width: 260px; }
.catalog-product-view .col-l .cart-controls .add-to-cart-qty {width:100%;}
.catalog-product-view .col-l .cart-controls .add-to-cart-qty .input-text {width:40px;text-align:center;display: inline;background: #DFE2E7;color: #576173;outline: none;border: none;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;margin: 7px 0;padding: 5px 10px;float:none;}
.catalog-product-view .col-l .cart-controls .add-to-cart .ui-button {width:100%;}
.catalog-product-view .col-l .cart-controls .add-to-cart .ui-button .icon-add-cart {background-color:#f3cebd;-webkit-border-radius: 18px;-moz-border-radius: 18px;-ms-border-radius: 18px;-o-border-radius: 18px;float:right;padding: 14px 5px;margin: 5px 0;}
.catalog-product-view .col-l .cart-controls .view-now-btn { margin-bottom: 20px; }
.catalog-product-view .col-l .cart-controls .instructions { color: #777777; font-size: 14px; line-height: 14px; margin-bottom: 5px; }
.catalog-product-view .col-l .cart-controls dl { margin: 0px; }
.catalog-product-view .col-l .cart-controls dd { margin: 0px 0px 8px 0px; }
.catalog-product-view .col-l .cart-controls select { width: 216px; }
.catalog-product-view .col-l .cart-controls fieldset { border:none; margin:0; padding:0; }
.catalog-product-view .col-l .cart-controls .checkout-btn { margin-top: 8px; }
.catalog-product-view .col-l .email-friend { margin: 30px auto 0 auto; width: 216px; }
.catalog-product-view .col-l .email-friend .disclaimer { color: #888888; font-size: 13px; line-height: 16px; margin-top: 2px; }
.catalog-product-view .col-l .email-friend .disclaimer a { color: #555555; }
.catalog-product-view .col-l .download-catalog { margin: 30px 0 10px 0; text-align: center; }
.catalog-product-view .upsell { border-top: solid #DDDDDD 1px; margin-top: 40px; padding-top: 15px; }
.catalog-product-view .upsell h2 { color: #555555; font: normal 20px/20px "Corbert-Regular", Arial, sans-serif; margin: 0 0 12px 5px; }
.catalog-product-view .upsell ul { list-style: none; margin: 0; padding: 0; }
.catalog-product-view .upsell ul li { display: inline-block; float: left; padding: 0 5px 10px 5px; width: 25%; }
.catalog-product-view .upsell a { background: #F5F5F5; border: solid #CBCBCB 1px; color: #444444; display: block; padding: 15px; text-align: center; text-decoration: none; }
.catalog-product-view .upsell a:hover { background: #DCDCDC; border: solid #B6B6B6 1px; color: #009B93; }
.catalog-product-view .upsell .product-name { font-family: "Corbert-Regular"; font-size: 14px; line-height: 17px !important; margin-top: 10px; }



/* Styles for "Send to Friend" */
.sendfriend-product-send { }
.sendfriend-product-send .send-friend { }
.sendfriend-product-send .send-friend h2 { font: normal 22px/24px "Corbert-Regular", Arial, sans-serif; }
.sendfriend-product-send .send-friend .form-list { list-style: none; padding: 0 0 0 15px; }
.sendfriend-product-send .send-friend .submit-btn { width: 200px; }



/* Styles for "Shopping Cart" */
.checkout-cart { }

/* Shopping Cart Table */
.checkout-cart .cart-table { }
.checkout-cart .cart-table col { width: 1px; }
.checkout-cart .cart-table col.product { width: 100%; }
.checkout-cart .cart-table thead td { padding-top: 4px; padding-bottom: 4px; }
.checkout-cart .cart-table tbody td { border-bottom: solid #CCCACA 1px; }
.checkout-cart .cart-table td { padding: 15px 0px 15px 20px; }
.checkout-cart .cart-table .product .img { float: left; margin-right: 20px; }
.checkout-cart .cart-table .product .img img { border: solid #CCCACA 1px; float: none; margin: 0px; padding: 3px; }
.checkout-cart .cart-table .product .details { float: left; }
.checkout-cart .cart-table .product .details .name { font-family: "Corbert-Regular"; }
.checkout-cart .cart-table .product .details .name a { color: #444444; }
.checkout-cart .cart-table .product .details .name a:hover { color: #009B93; }
.checkout-cart .cart-table .product .details .item-options .label { display: inline-block; margin-right: 5px; }
.checkout-cart .cart-table .unit-price { text-align: right; white-space: nowrap; }
.checkout-cart .cart-table .qty { text-align: right; }
.checkout-cart .cart-table .qty input { border: solid #CCCCCC 1px; font: normal 12px/20px 'Helvetica Neue', Arial, sans-serif; margin: 0; padding: 0px; text-align: center; width: 30px; }
.checkout-cart .cart-table .subtotal { text-align: right; }
.checkout-cart .cart-table .remove { padding-right: 20px; }
.checkout-cart .cart-table .remove .remove-button { background: #AAAAAA; color: #FFFFFF; display: block; font: normal 11px/14px Tahoma, Arial, Helvetica, sans-serif; height: 16px; text-align: center; text-decoration: none; width: 16px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.checkout-cart .cart-table .remove .remove-button:hover { background: #DF4C4C; }
.checkout-cart .cart-table tfoot td { border: solid #FFFFFF; border-width: 0px 1px 1px 1px; padding: 10px 0px; }
.checkout-cart .cart-table tfoot button { float: right; margin: 0px 3px 0px 15px !important; }

/* Shopping Cart Collateral */
.checkout-cart .cart-collaterals { margin-top: 20px; }
/* Cross-Sell */
.checkout-cart .cart-collaterals .crosssell { float: left; margin-right: 40px; width: 350px; }
.checkout-cart .cart-collaterals .crosssell h2 { font-size: 22px; margin: 0px 0px 10px 0px; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list { list-style: none; margin: 0; padding: 0; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list .item { margin-bottom: 15px; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list .product-image { float: left; margin-right: 10px; width: 75px; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list .product-image img { border: solid #CCCACA 1px; padding: 1px; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list .product-details { float: left; width: 261px; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list a.product-name { color: #444444; display: block; font-family: "Corbert-Regular"; font-size: 14px; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list a.product-name:hover { color: #009B93; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list .btn-cart { float: left; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list .price-box { float: left; margin-left: 10px; }
.checkout-cart .cart-collaterals .crosssell .crosssell-list .price { color: #616161; font-size: 14px; }
/* Discount / Coupon Code */
.checkout-cart .cart-collaterals .discount { float: left; width: 270px; }
.checkout-cart .cart-collaterals .discount h2 { font-size: 22px; margin: 0px 0px 10px 0px; }
.checkout-cart .cart-collaterals .discount p { font-size: 14px; margin: 0px; }
.checkout-cart .cart-collaterals .discount .buttons-set { margin-top: 5px; }
.checkout-cart .cart-collaterals .discount .buttons-set button { float: left; margin-right: 5px; }
/* Shipping / Taxes Estimator */
.checkout-cart .cart-collaterals .shipping { float: left; width: 300px; }
.checkout-cart .cart-collaterals .shipping h2 { font-size: 22px; margin: 0px 0px 10px 0px; }
.checkout-cart .cart-collaterals .shipping .estimator p { font-size: 14px; margin: 0px; }
.checkout-cart .cart-collaterals .shipping .estimator ul { list-style: none; margin: 0px; padding: 0px; }
.checkout-cart .cart-collaterals .shipping .estimator ul li { margin-top: 10px; }
.checkout-cart .cart-collaterals .shipping .estimator ul .label { font-family: "Corbert-Regular"; line-height: 18px; }
.checkout-cart .cart-collaterals .shipping .estimator ul select { width: 230px; }
.checkout-cart .cart-collaterals .shipping .estimator ul input { width: 230px; }
.checkout-cart .cart-collaterals .shipping .estimator .buttons-set { margin-top: 12px; }
.checkout-cart .cart-collaterals .shipping .options { margin-top: 25px; }
.checkout-cart .cart-collaterals .shipping .options dl { margin: 0px; padding: 0px; }
.checkout-cart .cart-collaterals .shipping .options dl dt { margin: 0px; padding: 0px; }
.checkout-cart .cart-collaterals .shipping .options dl dd { margin: 0px; padding: 0px; }
.checkout-cart .cart-collaterals .shipping .options dl dd ul { list-style: none; margin: 0px; padding: 0px; }
.checkout-cart .cart-collaterals .shipping .options input { margin-right: 5px; }
.checkout-cart .cart-collaterals .shipping .options .name { margin-right: 5px; }
.checkout-cart .cart-collaterals .shipping .buttons-set { margin-top: 12px; }
/* Cart Totals */
.checkout-cart .cart-collaterals .totals { background: #EDEDED; border: solid #CCCACA 1px; float: right; padding: 10px 15px; text-align: right; width: 380px; }
.checkout-cart .cart-collaterals .totals table { float: right; margin: 0px; }
.checkout-cart .cart-collaterals .totals table td { font-size: 14px; line-height: 20px; vertical-align: top; }
.checkout-cart .cart-collaterals .totals table td.value { padding-left: 15px; white-space: nowrap; }
.checkout-cart .cart-collaterals .totals table tfoot td { color: #333333; font-family: "Corbert-Regular"; font-size: 16px; padding-top: 15px; }
.checkout-cart .cart-collaterals .totals .checkout-types { list-style: none; margin: 15px 0px 10px 0px; padding: 0px; }
.checkout-cart .cart-collaterals .totals .checkout-types li { line-height: 100%; }
.checkout-cart .cart-collaterals .totals .checkout-types button { margin: 0 5px 10px 0; }
.checkout-cart .cart-collaterals .totals .continue-shopping span { text-align: left; }


	
/* Styles for "OnePage Checkout" */
.onepage-checkout { }
.onepage-checkout .opc { list-style: none; border-top: solid #CCCACA 1px; margin: 0px; padding: 0px; }
.onepage-checkout .opc .step-title {
	background: #EDEDED;
	background: -moz-linear-gradient(bottom, #EDEDED 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EDEDED), color-stop(100%,#FFFFFF));
	background: -webkit-linear-gradient(top,  #EDEDED 0%,#FFFFFF 100%);
	background: -o-linear-gradient(top,  #EDEDED 0%,#FFFFFF 100%);
	background: -ms-linear-gradient(top,  #EDEDED 0%,#FFFFFF 100%);
	background: linear-gradient(to bottom,  #EDEDED 0%,#FFFFFF 100%);
	border: solid #CCCACA; border-width: 0px 1px 1px 1px;
	font: bold 12px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding: 8px 10px;
}
.onepage-checkout .opc .step-title .number { background: rgba(255,255,255,0.75); border: solid #EEEEEE 1px; color: #777777; display: inline-block; float: left; font-size: 11px; line-height: 16px; margin-right: 8px; text-align: center; width: 16px; }
.onepage-checkout .opc .step-title .title { color: #999999; float: left; margin: 0px; }
.onepage-checkout .opc .step-title a { display: none; float: right; font-size: 10px; text-transform: uppercase; }
.onepage-checkout .opc .allow .step-title { cursor: pointer; }
.onepage-checkout .opc .allow .step-title .title { color: #333333; }
.onepage-checkout .opc .allow .step-title a { display: block; }
.onepage-checkout .opc .active .step-title a { display: none; }
.onepage-checkout .opc .step { border: solid #DBDBDB 1px; border-top: 0; padding: 20px 30px 25px 30px; position: relative; }
.onepage-checkout .opc .step ul { list-style: none; }
.onepage-checkout .opc .step .buttons-set { position: relative; }
.onepage-checkout .opc .please-wait { bottom: 0px; font: normal 13px/16px 'Helvetica Neue', Arial, sans-serif; position: absolute; right: 0px; }
.onepage-checkout .opc .please-wait img { border: none; margin: 0px 15px 0px 0px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

/* Progress Sidebar */
.opc-progress { background-color: #F8F8F8; border: solid #CCCACA 1px; color: #555555; font-size: 14px; line-height: 17px; padding: 12px 12px 0px 12px; }
.opc-progress a { color: #C7251F; }
.opc-progress a:hover { text-decoration: none; }
.opc-progress h2 { color: #2B2B2B; font: 20px/20px "Corbert-Regular", Arial, sans-serif; margin: 0px 0px 8px 0px; }
.opc-progress ul { list-style: none; margin: 0px; padding: 0px; }
.opc-progress ul li { padding: 8px 0px; }
.opc-progress ul li .title { color: #999999; }
.opc-progress .complete .title { font-size: 12px; margin-bottom: 5px; }
.opc-progress .complete .title .label { color: #2B2B2B; font: 14px/17px "Corbert-Regular", Arial, sans-serif; }

/* OnePage Checkout - Checkout Method / Login */
#opc-login { }
#opc-login h2 { font-size: 22px; }
#opc-login strong { font-family: "Corbert-Regular", Arial, sans-serif; }
#opc-login .guest-or-register { float: left; margin-right: 30px; width: 45%; }
#opc-login .guest-or-register li.control input { margin-right: 5px; }
#opc-login .login-col { float: left; width: auto; }
#opc-login .login-col .input-text { width: 240px; }
#opc-login .login-col .ui-button { float: left; }
#opc-login .login-col .forgot { float: left; font-size: 13px;width:100%; }

/* OnePage Checkout - Billing Information */
#opc-billing { }
#opc-billing .customer-addresses select { border: solid #BBBBBB 1px; height: 26px; outline: none; padding: 0 4px; width: 100%; }
#opc-billing .ship-to-controls { margin: 20px 0px; padding: 0px; }

/* OnePage Checkout - Shipping Information */
#opc-shipping { }
#opc-shipping .customer-addresses select { border: solid #BBBBBB 1px; height: 26px; outline: none; padding: 0 4px; width: 100%; }
#opc-shipping .same-as-billing { margin: 20px 0px; padding: 0px; }

/* OnePage Checkout - Shipping Methods */
#opc-shipping_method { }
#opc-shipping_method .ship-methods .title { color: #C7251F; }
#opc-shipping_method .ship-methods .rates { padding: 0px; }
#opc-shipping_method .ship-methods .rates label { margin-left: 5px; }
#opc-shipping_method .buttons-set { margin-top: 25px; }

/* OnePage Checkout - Payment */
#opc-payment { }
#opc-payment .pay-methods .method { margin-bottom: 10px; }
#opc-payment .pay-methods .title { color: #C7251F; }
#opc-payment .pay-methods .cc-exp .month { float: left; margin-right: 6px; width: 147px; }
#opc-payment .pay-methods .cc-exp .year { float: left; width: 100px; }
#opc-payment .pay-methods .cvv { width: 80px; }

/* OnePage Checkout - Review */
#opc-review .step { padding: 10px; }
#opc-review .cart-table { }
#opc-review .cart-table col { width: 1px; }
#opc-review .cart-table col.product { width: 100%; }
#opc-review .cart-table thead td { line-height: 21px; }
#opc-review .cart-table tbody { background: none; }
#opc-review .cart-table tbody td { border-bottom: solid #CCCACA 1px; padding-top: 10px; padding-bottom: 10px; }
#opc-review .cart-table td { padding-left: 20px; }
#opc-review .cart-table td.product { padding-left: 10px; }
#opc-review .cart-table td.product .name { font-family: "Corbert-Regular"; }
#opc-review .cart-table td.product .item-options .label { display: inline-block; margin-right: 5px; }
#opc-review .cart-table td.price { text-align: right; white-space: nowrap; }
#opc-review .cart-table td.qty { text-align: right; }
#opc-review .cart-table td.subtotal { padding-right: 10px; text-align: right; }
#opc-review .cart-table tfoot td { border: solid #FFFFFF; border-width: 0px 1px 1px 1px; padding: 0px 10px; }
#opc-review .cart-table tfoot .total-subtotal td { padding-top: 10px; }
#opc-review .cart-table tfoot .total-grandtotal td { color: #333333; font-weight: bold; }
#opc-review .buttons-set { padding: 20px 10px 10px 10px; }
#opc-review .buttons-set .btn-checkout { float: right; margin-right: 5px; width: 250px; }
#opc-review .buttons-set .forgot { clear: right; float: right; font-size: 12px; line-height: 100%; margin: 10px 0px 0px 0px; }
#opc-review .buttons-set .please-wait { bottom: 10px; left: 10px; right: auto; }



/* Styles for "Login or Create an Account" Page */
.account-login { }
.account-login .registered-users .login-btn { float: left; margin: 0px 20px 0px 0px; }
.account-login .registered-users .forgot { float: left; margin: 0px; }

/* Styles for "Forgot Your Password?" Page */
.customer-account-forgotpassword { }
.customer-account-forgotpassword article h2 { margin: 0px; }



/* Styles for "My Account" Section */
.my-account { }
.my-account h2 { font-size: 22px !important; }
.my-account strong { font-family: "Corbert-Regular"; }
.my-account .action-link { font-size: 13px; }

/* "My Account" Navigation */
.my-account-sidebar { list-style: none;margin: 0;padding: 15px 0;background-color: #054979;overflow: hidden;width: 100%;}
.my-account-sidebar .menu-item a {display: block;font-size: 18px;line-height: 18px;padding: 10px 20px;color: #fff;text-decoration: none;font-family: "Corbert-Regular";}
.my-account-sidebar h2 { color: white; font: 20px/20px "Corbert-Regular", Arial, sans-serif; margin: 0px; padding: 18px 20px 8px 20px; }
.my-account-sidebar .sidebar-navigation { background: none; border: 0; }

/* Account Dashboard */
.my-account .dashboard { }
.my-account .dashboard .dash-welcome-msg { border-bottom: solid #CCCACA 1px; margin-bottom: 20px; padding-bottom: 20px; }
.my-account .dashboard .dash-welcome-msg p { margin: 0px; }
.my-account .dashboard .dash-recent-orders { border-bottom: solid #CCCACA 1px; margin-bottom: 20px; padding-bottom: 40px; }
.my-account .dashboard .dash-recent-orders .box-head h2 { float: left; }
.my-account .dashboard .dash-recent-orders .box-head a { float: right; padding-top: 5px; }
.my-account .dashboard .dash-recent-orders table col { width: 1px; }
.my-account .dashboard .dash-recent-orders table col.ship { width: 100%; }
.my-account .dashboard .dash-recent-orders table td { padding-left: 12px; }
.my-account .dashboard .dash-recent-orders table td.total { text-align: right; }
.my-account .dashboard .dash-recent-orders table td.status { font-style: italic; }
.my-account .dashboard .dash-recent-orders table td.action { padding-right: 12px; }
.my-account .dashboard .dash-address-info .manage { float: right; margin: 0; }

/* Account Information */
.my-account .account-info { }
.my-account .account-info h2 { margin-bottom: 10px; }

/* Address Book */
.my-account .address-book { }
.my-account .address-book h1 { display: inline-block; width: auto; }
.my-account .address-book .add-address { float: right; margin: 0; }
.my-account .address-book .addresses-additional .address { margin-bottom: 20px; }

/* New Address / Edit Address */
.my-account .address-add-edit { }
.my-account .address-add-edit h2 { margin-bottom: 10px; }
.my-account .address-add-edit .address-status td { font-size: 14px; }
.my-account .address-add-edit .address-status .icon-check { background: url('../../../../../../wp-content/themes/print-elect/library/img/bg-sprite-main.png') 0px 0px no-repeat; display: inline-block; float: right; height: 16px; overflow: hidden; text-indent: -9999px; width: 16px; }
.my-account .address-add-edit .address-status .is-default { color: #369C33; padding-bottom: 3px; }

/* My Orders */
.my-account .order-history { }
.my-account .order-history .pages { float: right; padding: 0px 8px 5px 0px; }
.my-account .order-history .pages ul { margin: 0px; padding: 0px; }
.my-account .order-history .pages ul li { display: inline; float: left; font: normal 11px/19px Helvetica, Arial, sans-serif; }
.my-account .order-history .pages ul li a { display: inline-block; padding: 0px 5px; }
.my-account .order-history .pages ul li.current { display: inline-block; font-weight: 600; padding: 0px 5px; }
.my-account .order-history .pages img { border: 0; float: none; margin: 0px; }
.my-account .order-history table { margin-bottom: 20px; }
.my-account .order-history table col { width: 1px; }
.my-account .order-history table col.ship { width: 100%; }
.my-account .order-history table td { font-size: 14px; padding: 4px 6px 4px 12px; }
.my-account .order-history table td.total { text-align: right; }
.my-account .order-history table td.status { font-style: italic; }
.my-account .order-history table td.action { padding-right: 12px; }

/* Individual Order */
.my-account .order-single { }
.my-account .order-single .page-title-buttons h1 { display: inline-block; margin-bottom: 0px; width: auto; }
.my-account .order-single .page-title-buttons .detail { font-size: 14px; line-height: 18px; margin: 0px; }
.my-account .order-single .page-title-buttons .detail .label { display: inline-block; font-family: "Corbert-Regular"; margin-right: 5px; }
.my-account .order-single .page-title-buttons .detail.status { margin-bottom: 15px; }
.my-account .order-single .page-title-buttons .buttons { float: right; margin: 0px; } 
.my-account .order-single .order-tabs { margin-bottom: 15px; }
.my-account .order-single .order-info { border-bottom: solid #CCCACA 1px; margin-bottom: 20px; padding-bottom: 20px; } 
.my-account .order-single .order-info h2 { margin-bottom: 0px; }
.my-account .order-single .order-info .additional-info { margin-top: 20px; }
.my-account .order-single .order-info .additional-info .label { font-family: "Corbert-Regular"; }
.my-account .order-single .order-info .additional-info p { margin: 0px; }
.my-account .order-single .order-items { }
.my-account .order-single .order-items h2 { margin: 0px 0px 10px 0px; }
.my-account .order-single .order-items .order-item-overview { border-bottom: solid #CCCACA 1px; margin-bottom: 25px; padding-bottom: 20px; }
.my-account .order-single .order-items .order-item-overview .track-link { float: right; margin: 0px; }
.my-account .order-single .order-items table col { width: 1px; }
.my-account .order-single .order-items table col.product { width: 100%; }
.my-account .order-single .order-items table td { padding-left: 12px; }
.my-account .order-single .order-items table .product .name { font-family: "Corbert-Regular"; }
.my-account .order-single .order-items table .product .item-options .label { display: inline-block; margin-right: 5px; }
.my-account .order-single .order-items table .sku { text-align: right; }
.my-account .order-single .order-items table .price { text-align: right; }
.my-account .order-single .order-items table .qty { text-align: right; }
.my-account .order-single .order-items table .subtotal { padding-right: 12px; text-align: right; }
.my-account .order-single .order-items table tfoot td { border: solid #FFFFFF; border-width: 0px 1px 1px 1px; padding: 0px 6px; }
.my-account .order-single .order-items table tfoot tr.first td { padding-top: 10px; }
.my-account .order-single .order-items table tfoot tr td.last { padding-right: 12px; }
.my-account .order-single .order-details .order-comments { border-bottom: solid #CCCACA 1px; margin-bottom: 25px; padding-bottom: 8px; }
.my-account .order-single .order-details .order-comments strong { font-family: "Corbert-Regular"; }
.my-account .order-single.invoice-wrapper { }
.my-account .order-single.invoice-wrapper .print-all { float: right; margin: 0px; }
.my-account .order-single.invoice-wrapper .invoice { border-bottom: solid #CCCACA 1px; margin-bottom: 25px; padding-bottom: 20px; }
.my-account .order-single.invoice-wrapper .invoice h2 { margin: 0px; }
.my-account .order-single.invoice-wrapper .invoice .print-link { margin: 0px 0px 10px 0px; }
.my-account .order-single.shipment-wrapper { }
.my-account .order-single.shipment-wrapper .shipment-links { float: right; margin: 0px; }
.my-account .order-single.shipment-wrapper .shipment { border-bottom: solid #CCCACA 1px; margin-bottom: 25px; padding-bottom: 20px; }
.my-account .order-single.shipment-wrapper .shipment h2 { margin: 0px; }
.my-account .order-single.shipment-wrapper .shipment .qty { padding-right: 12px; }
.my-account .order-single.shipment-wrapper .shipment .print-link { margin: 0px 0px 10px 0px; }
.my-account .order-single.shipment-wrapper .shipment .track-link { }
.my-account .order-single.shipment-wrapper .shipment .shipment-header { margin-bottom: 15px; }
.my-account .order-single.shipment-wrapper .shipment .shipment-header p { margin: 0px; }


